url: https://opengameart.org/content/tileable-grass-textures-set-1
title: Tileable Grass Textures - Set 1
author: Cethiel
license: CC0
notes: ''
files:
  Grass_01.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [grass, green]
    tags_manual: []
  Grass_02.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [grass, green]
    tags_manual: []
  Grass_03.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [grass, green]
    tags_manual: []
  Grass_04.webp:
    size: [512, 512]
    pbr: [normal]
    tags_generated: [grass, green, yellow]
    tags_manual: []
tags_global: [painterly]
